.recentTweets iframe {
	max-height:480px;
}

.row.slideshow {
	margin-bottom:0px;
}

.enquiry-options > p {
	height:41px;
	position:relative;
}


.enquiry-options > p select {
	height:41px;	
}


.enquiry-options > p img {
	height:41px;
	vertical-align:top;
	position:absolute;
	right:2.4em;
	top:0em;
}

.enquiry-options select {
	width:90%;
}

.intro {
	padding-left:0em;
}


.affiliates-heading .heading {
	max-width:1000px;
	margin:0 auto;
	position:relative;
}

.affiliates-heading h1 {
		margin:0.45em auto;
}

.affiliates-heading span {
	float:right;
	font-size:12px;
	position:absolute;
	right:0em;
	bottom:0em;
}

.affiliates-heading span a {
	color:#fdfcfc;
	text-transform:uppercase;
	font-family:latoregular;
}


.latest-tweets .btn {
	max-width:50%;
	box-sizing:border-box;
	display:inline-block;
	margin:0em;
	padding:0.5em 2em;
	line-height:2em;
}

.latest-tweets .btn:last-child {
	float:right;
}	

.latest-tweets .fa-twitter {
	padding:6px 0px !important;	
}


#tw_content .single_twt:last-child {
	border-bottom:none;
}



/* Media Queries Here */

@media (min-width:992px ) and (max-width:1199px){

	ul.nav li a{
		padding: 20px 19px;
	}
	.featured-section-container{
		width: 970px;
		margin:0 auto;
	}
	.slider-text{
		padding-left: 20px;
	}

	footer .social-icons i{
		margin-right: 0px;
	}

	.footer-2 nav li a{
		padding: 0px 15px;
	}

	#meet-team{
		margin-top: 0px;
	}

	.latest-tweets .btn{
		margin: 15px;
	}

	.features-middle{
		/* height: 591px; */
		height:100%;
	}

	.sub-nav ul li a{
		font-size: 16px;
	}
	
	
}

/* mobile Media queries */

@media (max-width:767px){
	.affiliates-heading h1 {
		font-size:2em;
		margin:0.7em auto;
	}
	
	.navbar{
		position: absolute;
		right: 0;
		width: 150px;
		top: 0;
		margin: 10px 15px;
		overflow: hidden;
		background: transparent;

	}
	.navbar a{
		text-align: center;
		padding: 12px 20px !important;
	}

	button[type="button"],
	button[type="button"]:hover{
		background: #ff3333 !important;
		margin: 0px 15px;
	}
	.navbar-collapse{
		max-height: 400px !important;
		margin: 0px !important;
		
	}

	.navbar li:hover,
	.navbar li.current,
	.sub-nav ul li:hover,
	.sub-nav ul li.sub-current{
		transition: none;
		box-shadow: none !important;
	}

	.navbar li:hover a:after,
	.navbar li.current a:after,
	.sub-nav ul li:hover a:after,
	.sub-nav ul li.sub-current a:after{
		display: none;
	}

	.sub-nav ul li{
		text-align: center;
		padding: 8px;
	}

	.sub-nav ul li.active{
		background:none;
	}

	.navbar-nav{
		margin: 0px !important;
	}

	.intro{
		border-right: 0px;
	}
/* Index page specific css */

header{
	background: #fff;
	
	height: 80px;
width: 100%;
position: fixed;
z-index: 9999;
-webkit-box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 1px 1px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 1px 1px 0px rgba(50, 50, 50, 0.5);
}

.banner-section{
	padding-top: 80px;
}
.logo{
width: 150px;
height: inherit;
padding: 10px
}

.intro-section h1{
	margin-top: 20px;
	text-align: left;
	font-size: 16px;
}

.services-section h1,
.team-content h1,
.contact-content h1{
	font-size: 16px;
}

.intro h2, 
.va-enquiry h2,
.team-content h2.team-heading,
.management h2,
.vocal-team h2,
.instrumental-team h2,
.recording-team h2,
.contact-content h2{
	font-size: 14px;
}

.contact-content .contact-details p,
.contact-content .hours,
ul.dark-cross li{
	font-size: 14px !important;
}

.controls input, .controls textarea{
	width: 100% !important;
}

.contact-form legend{
	font-size: 16px !important;
}

.contact-form,
.contact-content {
	padding: 0px;
}

div#location-map{
	margin: 0 auto; 
}

.contact-form .form-horizontal p#contact-text{
	font-size: 14px !important;
}


.intro p,
p.team-desc,
.team-content strong {
	font-size: 10px;
}

.intro a {
	font-size: 10px;
}

.intro-section .container {
	/*  background: url("../images/welcome-bkg.png") no-repeat 50% 0%;*/
	padding-bottom: 15px;
	background-position: 50% 0%;
	min-height: inherit;
	
}

.gallery-section .container div img.round, .services-section .container div img {
	width: 80px;
	margin: 0 auto;
}

p.services-text {
	font-size: 10.8px;
}

.services-section .container {
background-position: 0%;
min-height: inherit;
}

.services-section .container div {
height: 125px;
}

.services-section {
padding-bottom: 15px;
}

.institute, .rock-school, .wentworth-music {
padding: 0;
}
.institute img, .rock-school img, .wentworth-music img{
	margin: 0 auto;
}

/* Team mobile styles here */

.mobile-sub-nav{
	margin-top: 10px;
	height: 45px;
	width: 45px;
	background-color: #ff3333;
	color: #fff;
}

.mobile-sub-nav span{
	font-size: 26px;
}

.mobile-nav{
	display: none;
	background: #999999;
		padding: 0px;
}

.sub-nav ul{
	background: #999999;
	padding: 0px;
	display: none;
}




.mobile-nav li a{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-family: latoregular;
	text-decoration: none;
}

.mobile-nav li {
	padding: 10px;
	font-size: 14px;
	text-align: center;
}

i.fa-bars{
	-webkit-box-shadow: 1px 0px 3px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    1px 0px 3px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         1px 0px 3px 0px rgba(50, 50, 50, 0.75);
    height: 45px;
	padding: 8px 10px;
	border-radius: 0px;
	width: 45px;
}


.team-content{
	padding: 0px;
	margin-top: -30px;
}
.services-content{
	padding: 0px;
	margin-top: 30px;
}

.content-section{
	margin-top: 40px;
}

.lessons-available > img{
	margin: 0 auto;
}

.founder{
	margin-top: 25px;
}

.founder-info h1{
	padding-top: 10px;
}

.founder-info h2{
	font-size: 16px;
}

.founder-info ul{
	margin-left: 140px;
}
.team-content img.round-image{
	width: 110px;
	float: left;
	margin-right: 25px;
}
.management h2,
.vocal-team h2,
.instrumental-team h2,
.recording-team h2{
	margin-top: 0px;
}

.management div,
.vocal-team div,
.instrumental-team div,
.recording-team div{
	margin-bottom: 15px;
}

ul.cross li{
	font-size: 14px;
	
}

.team-content > h1{
	margin: 0px 15px;
}




}

/* Media Queries to control container size  in some divs */

@media (min-width:1200px) {
	.featured-section-container{
		width: 1170px;
		margin:0 auto;
	}
}



/* Media Queries for Tablets */

@media (min-width:767px) and (max-width: 991px){
	ul.nav li a {
		padding: 20px 7px;
	}
	ul.nav li{
		-webkit-box-shadow: 1px 0px 3px 0px rgba(50, 50, 50, 0.75) !important;
		-moz-box-shadow:    1px 0px 3px 0px rgba(50, 50, 50, 0.75) !important;
		box-shadow:         1px 0px 3px 0px rgba(50, 50, 50, 0.75) !important;
		
	}

	ul.nav li a:after{
		border: 0px;
	}

	ul.nav li:hover, 
	ul.nav li.active.current{
	 box-shadow: none;
		transform:none;
	}

	.services-section .container div img{
		margin: 0 auto;
	}

	.latest-tweets .btn{
		margin: 8px;
	}

	.footer-logo{
		margin-top: 0px;
	}

	#meet-team{
		margin-top: 15px;
	}

	#developer-info {
		margin-top: 109px;
	}

	.intro {
		border-right: 0px;
	}

	.sub-nav ul{
		padding: 0px;
	}

	.sub-nav ul li a{
		font-size: 15px;
	}

	.founder > img{
		margin: 0 auto;
	}

	footer .social-icons .fa{
		margin-bottom: 5px;
	}

	i.fa-bars{
		-webkit-box-shadow: 1px 0px 3px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    1px 0px 3px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         1px 0px 3px 0px rgba(50, 50, 50, 0.75);
	    height: 45px;
		padding: 8px 10px;
		border-radius: 0px;
		width: 45px;
	}

	.mobile-nav{
		display: none;
		background: #999999;
			padding: 0px;
	}

	.sub-nav ul{
		background: #999999;
		padding: 0px;
		display: none;
	}

	.mobile-nav li a{
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		font-family: latoregular;
		text-decoration: none;
	}

	.mobile-nav li {
		padding: 10px;
		font-size: 14px;
		text-align: center;
	}

	.sub-nav ul li:hover,
	.sub-nav ul li.sub-current{
		transition: none;
		box-shadow: none !important;
	}

	
	.sub-nav ul li:hover a:after,
	.sub-nav ul li.sub-current a:after{
		display: none;
	}

	.sub-nav ul li{
		text-align: center;
		padding: 8px;
	}

	.sub-nav ul li.active{
		background:none;
	}

	.mobile-sub-nav{
		margin-top: 10px;
		height: 45px;
		width: 45px;
		background-color: #ff3333;
		color: #fff;
	}

	.contact-content .contact-details p, 
	.contact-details .hours, .contact-content .contact-details li {
		font-size: 18px !important;
	}

	.contact-content h2{
		font-size: 22px !important;
	}

	.contact-content h1{
		font-size: 30px !important;
	}

	.contact-form .form-horizontal legend{
		font-size: 30px !important;
		padding: 10px 65px;
	}

	.contact-form .form-horizontal p#contact-text{
		font-size: 16px !important;
	}

	div#location-map visible-xs{
		float: left !important;
		margin: 0px 15px !important;
	}

	.contact-form{
		padding: 0px 0px;	
	}

	
}
